
/* ****************** 2칸 레이아웃  ****************** */

.layout_291506_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_291506_ > div {}
.layout_291506_ > div:after {content:''; display:block; clear:both;}
.layout_291506_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_291506_ > div > .container_1 {width:50%;}
.layout_291506_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_291506_ > div > .container_1 { width:100%; }
	.layout_291506_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_291506_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_291516_ {font-size:0;}
.title_291516_ p {font-family: "Play", sans-serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_291516_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_291516_.style_top p {padding-top:10px;}
.title_291516_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_291516_.style_right p {padding-right:14px;}
.title_291516_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_291516_.style_bottom p {padding-bottom:12px;}
.title_291516_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_291516_.style_left p {padding-left:14px;}
.title_291516_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_291516_.style_circle1 p {padding-left:20px;}
.title_291516_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_291516_.style_circle2 p {padding-left:20px;}
.title_291516_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼  ****************** */

.button__88885555__ {font-size:0}
.button__88885555__ a {
	display:inline-block;margin:0 10px 0 0;padding:10px 25px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.01em;line-height:1.3em;transition:.2s; width:200px;
}
.button__88885555__ a.button2 {border:1px solid #e66d1e;background:#e66d1e;}
.button__88885555__.style_line a {background:transparent;color:#000000}
.button__88885555__.style_line a.button2 {color:#e66d1e}

@media all and (min-width:1024px){
	.button__88885555__ a {font-size:15px}
	.button__88885555__ a:hover {border:1px solid #343434;background:#343434;color:#ffffff}
	.button__88885555__.style_line a:hover {color:#ffffff}
	.button__88885555__ a.button2:hover {border:1px solid #ff290c;background:#ff290c;color:#ffffff}
	.button__88885555__.style_line a.button2:hover {color:#ffffff}
}



/* ****************** 1칸 레이아웃  ****************** */

.layout_300806_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_300806_ > div:after {content:''; display:block; clear:both;}
.layout_300806_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_300806_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_300816_ {font-size:0;}
.title_300816_ p {font-family: "Play", sans-serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_300816_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_300816_.style_top p {padding-top:10px;}
.title_300816_.style_top p:before {left:0; top:0; width:25px; height:4px;}

.title_300816_.style_right p {padding-right:14px;}
.title_300816_.style_right p:before {right:0; top:5px; width:4px; height:25px;}

.title_300816_.style_bottom p {padding-bottom:12px;}
.title_300816_.style_bottom p:before {left:0; bottom:0; width:25px; height:4px;}

.title_300816_.style_left p {padding-left:14px;}
.title_300816_.style_left p:before {left:0; top:5px; width:4px; height:25px;}

.title_300816_.style_circle1 p {padding-left:20px;}
.title_300816_.style_circle1 p:before {
	left:0; top:12px; width:12px; height:12px;
	border-radius:12px;
}

.title_300816_.style_circle2 p {padding-left:20px;}
.title_300816_.style_circle2 p:before {
	left:0; top:12px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼  ****************** */

.button__806075__ {font-size:0}
.button__806075__ a {
	display:inline-block;margin:0 10px 0 0;padding:5px 10px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:12px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.01em;line-height:1.3em;transition:.2s; width:120px;
}
.button__806075__ a.button2 {border:1px solid #e66d1e;background:#e66d1e;}
.button__806075__.style_line a {background:transparent;color:#000000}
.button__806075__.style_line a.button2 {color:#e66d1e}

@media all and (min-width:1024px){
	.button__806075__ a {font-size:14px}
	.button__806075__ a:hover {border:1px solid #343434;background:#343434;color:#ffffff}
	.button__806075__.style_line a:hover {color:#ffffff}
	.button__806075__ a.button2:hover {border:1px solid #ff290c;background:#ff290c;color:#ffffff}
	.button__806075__.style_line a.button2:hover {color:#ffffff}
}



/* ****************** 1칸 레이아웃  ****************** */

.layout_291536_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_291536_ > div:after {content:''; display:block; clear:both;}
.layout_291536_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_291536_ {min-width:1200px;}
}

/* ****************** 실선  ****************** */

.solid_line_291546_ {display:block; position:relative; width:100%; height:100px;}
.solid_line_291546_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_249646_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_249646_ > div {margin-left:-10px;}
.layout_249646_ > div:after {content:''; display:block; clear:both;}
.layout_249646_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;height:90px;}
.layout_249646_ > div > .container_1 {width:33.333333333333%;}
.layout_249646_ > div > .container_2 {width:33.333333333333%;}
.layout_249646_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_249646_ > div > .container_1 { width:100%; }
	.layout_249646_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_249646_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_249646_ {min-width:1200px;}
}

/* ****************** 버튼  ****************** */

.button_249676_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #fae100; border-radius:0px; background:#fae100; box-sizing:border-box;line-height:1.6em;
	font-size:20px; font-weight:bold; color:#3c1d1e; text-align:center; text-decoration:none;
}
.button_249676_.style_line a {background:transparent; color:#fae100;}
.button_249676_.space_normal a {padding:.6em 1.2em;}
.button_249676_.space_wide a {padding:.6em 2em;}
.button_249676_.space_full a {display:block; width:100%; padding:1.08em 1.2em;}
.button_249676_.space_full a:hover {display:block; width:100%; padding:1.08em 1.2em;background:#f0a505; transition: .4s;}  

/* ****************** 버튼  ****************** */

.button_249686_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #faf3cb; border-radius:0px; background:#faf3cb; box-sizing:border-box; letter-spacing:-1px;
	font-size:30px; font-weight:bold; color:#000; text-align:center; text-decoration:none;line-height:0.8em;
}
  
 .button_249686_ span  { letter-spacing:-1px;	
	font-size:14px; font-weight:400; color:#666; text-align:center; text-decoration:none;
} 
  
.button_249686_.style_line a {background:transparent; color:#faf3cb;}
.button_249686_.space_normal a {padding:.6em 1.2em;}
.button_249686_.space_wide a {padding:.6em 2em;}
.button_249686_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_249686_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#dec016; transition: .4s;}    

/* ****************** 버튼  ****************** */

.button_249696_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f1f1f1; border-radius:0px; background:#f1f1f1; box-sizing:border-box; letter-spacing:-1px;
	font-size:30px; font-weight:bold; color:#000; text-align:center; text-decoration:none;line-height:0.8em;
}
  
 .button_249696_ span  { letter-spacing:-1px;	
	font-size:14px; font-weight:600; color:#d00000; text-align:center; text-decoration:none;
} 
  
.button_249696_.style_line a {background:transparent; color:#f1f1f1;}
.button_249696_.space_normal a {padding:.6em 1.2em;}
.button_249696_.space_wide a {padding:.6em 2em;}
.button_249696_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_249696_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#d4d4d4; transition: .4s;}     

/* ****************** 1칸 레이아웃  ****************** */

.layout_101632_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_101632_ > div:after {content:''; display:block; clear:both;}
.layout_101632_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_101632_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_164073_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_164073_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_164073_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_291556_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_291556_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_291556_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
